/*Global Rules*/
body{
    font-family: system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue","Noto Sans","Liberation Sans",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    background-color: #0D0D0D;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html{
    scroll-behavior: smooth;
}
.container{
    width: 90%;
    margin: auto;
}

/*navbar*/
.navbar , .always_open , .open_bar{
    z-index: 999;
}
.always_open .image img{
    width: 50px;
    height: 60px;
} 
.always_open .links i{
    font-size: 33px;
}
.always_open i:hover{
    cursor: pointer;
}
.open_bar{
    background-color: #0D0D0D;
}
.open_bar .links a{
    text-decoration: none;
    color: white;
}
.open_bar .copyright i:hover{
    cursor: pointer;
}

/*form*/